Bug 1023959 - [abrt] yelp-3.8.1-5.fc19: g_malloc0: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
[abrt] yelp-3.8.1-5.fc19: g_malloc0: Process /usr/bin/yelp was killed by sign...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:d0468843c75ede1aa381f685cac...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-28 08:55 EDT by Brian J. Murrell
Modified: 2015-02-17 12:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:50:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.30 KB, text/plain)
2013-10-28 08:55 EDT, Brian J. Murrell
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-28 08:55 EDT, Brian J. Murrell
no flags Details
File: core_backtrace (32.70 KB, text/plain)
2013-10-28 08:55 EDT, Brian J. Murrell
no flags Details
File: dso_list (11.29 KB, text/plain)
2013-10-28 08:55 EDT, Brian J. Murrell
no flags Details
File: environ (2.31 KB, text/plain)
2013-10-28 08:55 EDT, Brian J. Murrell
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-28 08:55 EDT, Brian J. Murrell
no flags Details
File: maps (57.78 KB, text/plain)
2013-10-28 08:55 EDT, Brian J. Murrell
no flags Details
File: open_fds (1.41 KB, text/plain)
2013-10-28 08:55 EDT, Brian J. Murrell
no flags Details
File: proc_pid_status (927 bytes, text/plain)
2013-10-28 08:55 EDT, Brian J. Murrell
no flags Details

  None (edit)
Description Brian J. Murrell 2013-10-28 08:55:09 EDT
Version-Release number of selected component:
yelp-3.8.1-5.fc19

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        yelp help:gnome-help/prefs
crash_function: g_malloc0
executable:     /usr/bin/yelp
kernel:         3.11.4-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001
var_log_messages: Oct 27 23:10:24 pc abrt[25481]: Saved core dump of pid 25470 (/usr/bin/yelp) to /var/tmp/abrt/ccpp-2013-10-27-23:10:24-25470 (64798720 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 g_malloc0 at gmem.c:194
 #5 thread_memory_from_self at gslice.c:512
 #7 g_slice_alloc at gslice.c:981
 #8 g_string_sized_new at gstring.c:126
 #9 g_string_new at gstring.c:152
 #10 g_log_default_handler at gmessages.c:1329
 #13 g_malloc0 at gmem.c:194
 #14 thread_memory_from_self at gslice.c:512
 #16 g_slice_free1 at gslice.c:1087
 #17 g_list_free_1 at glist.c:170
Comment 1 Brian J. Murrell 2013-10-28 08:55:12 EDT
Created attachment 816783 [details]
File: backtrace
Comment 2 Brian J. Murrell 2013-10-28 08:55:15 EDT
Created attachment 816784 [details]
File: cgroup
Comment 3 Brian J. Murrell 2013-10-28 08:55:18 EDT
Created attachment 816785 [details]
File: core_backtrace
Comment 4 Brian J. Murrell 2013-10-28 08:55:22 EDT
Created attachment 816786 [details]
File: dso_list
Comment 5 Brian J. Murrell 2013-10-28 08:55:27 EDT
Created attachment 816787 [details]
File: environ
Comment 6 Brian J. Murrell 2013-10-28 08:55:29 EDT
Created attachment 816788 [details]
File: limits
Comment 7 Brian J. Murrell 2013-10-28 08:55:32 EDT
Created attachment 816789 [details]
File: maps
Comment 8 Brian J. Murrell 2013-10-28 08:55:35 EDT
Created attachment 816790 [details]
File: open_fds
Comment 9 Brian J. Murrell 2013-10-28 08:55:37 EDT
Created attachment 816791 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 15:23:18 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 12:50:19 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.